import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SaltyPiranhaComponent } from './salty-piranha.component';

describe('SaltyPiranhaComponent', () => {
  let component: SaltyPiranhaComponent;
  let fixture: ComponentFixture<SaltyPiranhaComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SaltyPiranhaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SaltyPiranhaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
